contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157698.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/5tqf-7n65
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157698
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157698
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0102/0157698/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157698/
identification:
  abstract:
    en: This dataset includes global compilation of Carbon-13 measurements during
      1990-2005 in dissolved inorganic carbon (d13C_DIC). These data include dissolved
      inorganic carbon (d13C_DIC) water temperature, phosphate and silicate. These
      data were calculated by Andreas Schmittner of Oregon State University; College
      of Earth, Ocean, and Atmospheric Sciences as part of the Global compilation
      of Carbon-13 measurements during 1990-2005 in dissolved inorganic carbon (d13C_DIC)
      data set.
    fr: This dataset includes global compilation of Carbon-13 measurements during
      1990-2005 in dissolved inorganic carbon (d13C_DIC). These data include dissolved
      inorganic carbon (d13C_DIC) water temperature, phosphate and silicate. These
      data were calculated by Andreas Schmittner of Oregon State University; College
      of Earth, Ocean, and Atmospheric Sciences as part of the Global compilation
      of Carbon-13 measurements during 1990-2005 in dissolved inorganic carbon (d13C_DIC)
      data set. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157698, CARBON - TOTAL ORGANIC, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12
          (CFC-12), CTD, 'CTD > Conductivity, Temperature, Depth', DEL13C, DELTA CARBON-13,
        DELTA CARBON-14, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON,
        DISSOLVED OXYGEN, Data synthesis product, Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, NITRATE,
        OXYGEN - APPARENT UTILIZATION (AOU), Ocean Carbon and Acidification Data System
          (OCADS) Project, Potential temperature (theta), Profile, SIGMA-T, SIGMA-THETA,
        World Oceans, World-Wide Distribution, bottle, chemical, discrete sample,
        profile, silicate]
      fr: [0157698 (FR), CARBON - TOTAL ORGANIC (FR), CHLOROFLUOROCARBON-11 (CFC-11)
          (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', DEL13C (FR), DELTA CARBON-13 (FR), DELTA CARBON-14
          (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED ORGANIC CARBON (FR),
        DISSOLVED OXYGEN (FR), Data synthesis product (FR), Discrete measurement (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE (FR), NITRATE (FR), OXYGEN - APPARENT
          UTILIZATION (AOU) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Potential temperature (theta) (FR), Profile (FR), SIGMA-T
          (FR), SIGMA-THETA (FR), World Oceans (FR), World-Wide Distribution (FR),
        bottle (FR), chemical (FR), discrete sample (FR), profile (FR), silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > DENSITY, EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, GEOGRAPHIC REGION > GLOBAL
          OCEAN, 'OR-STATE/CEOAS > College of Earth, Ocean, and Atmospheric Sciences,
          Oregon State University', 'Oregon State University; College of Earth, Ocean,
          and Atmospheric Sciences', Partial pressure (or fugacity) of carbon dioxide
          - atmosphere, SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical,
        total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        GEOGRAPHIC REGION > GLOBAL OCEAN (FR), 'OR-STATE/CEOAS > College of Earth,
          Ocean, and Atmospheric Sciences, Oregon State University (FR)', 'Oregon
          State University; College of Earth, Ocean, and Atmospheric Sciences (FR)',
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), WATER TEMPERATURE (FR), oceanography (FR), phosphate (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Global compilation of Carbon-13 measurements during 1990-2005 in dissolved
      inorganic carbon (d13C_DIC) (NCEI Accession 0157698)
    fr: Global compilation of Carbon-13 measurements during 1990-2005 in dissolved
      inorganic carbon (d13C_DIC) (NCEI Accession 0157698) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157698
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-166.5, -89.5, -167.5, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
